CVE-2024-2184

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Mar 11, 2024
CWE ID 787

Summary

CVE-2024-2184 is a critical vulnerability that affects Small Office Multifunction Printers and Laser Printers, including models sold in Japan and the US. The vulnerability is related to a buffer overflow in the identifier field of the WSD probe request process. Exploiting this vulnerability could lead to the affected product becoming unresponsive or allow an attacker on the network segment to execute arbitrary code. To remediate this issue, organizations should update the firmware of affected printers to versions v12.07 and v03.09 or later, depending on the model. The vulnerability has a CVSS score of 9.8 out of 10, indicating its high severity and potential danger to organizations.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-2184 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options